<?php
/**
 * Veterinary Pet Care: Block Patterns
 *
 * @package Veterinary Pet Care
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'veterinary-pet-care',
		array( 'label' => __( 'Veterinary Pet Care', 'veterinary-pet-care' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'veterinary-pet-care/banner-section',
		array(
			'title'      => __( 'Banner Section', 'veterinary-pet-care' ),
			'categories' => array( 'veterinary-pet-care' ),
			'content'    => "",
		)
	);

	register_block_pattern(
		'veterinary-pet-care/product-section',
		array(
			'title'      => __( 'Service Section', 'veterinary-pet-care' ),
			'categories' => array( 'veterinary-pet-care' ),
			'content'    => "",
		)
	);
}